/************************************************************************************
Fonts
*************************************************************************************/
/* open-sans-300 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/open-sans-v17-latin-300.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Light'), local('OpenSans-Light'),
       url('../fonts/open-sans-v17-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v17-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v17-latin-300.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v17-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v17-latin-300.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-regular - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/open-sans-v17-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Regular'), local('OpenSans-Regular'),
       url('../fonts/open-sans-v17-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v17-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v17-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v17-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v17-latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-600 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/open-sans-v17-latin-600.eot'); /* IE9 Compat Modes */
  src: local('Open Sans SemiBold'), local('OpenSans-SemiBold'),
       url('../fonts/open-sans-v17-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v17-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v17-latin-600.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v17-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v17-latin-600.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/************************************************************************************
Basic Styles
*************************************************************************************/


* { margin:0; 
	padding:0; 
	outline:0; 
	}

html, body { 
	height: 100%; 
	width: 100%; 
	}

/************************************************************************************
Layout
*************************************************************************************/

body {
	font-family: 'Open Sans', sans-serif;
	font-weight: 300; 
	font-style: normal; 
	font-size: 16px;
	line-height: 25px;
	color: #808080;
	text-align: left;
	background: #ffffff;
	position: relative;
	}

	
a:link {
	color: #797979;
	font-weight: 300;
	text-decoration: none;
	}
   
a:hover {
	color: #424242;
	font-weight: 300;
	text-decoration: none;
	}

a:visited {
	color: #797979;
	font-weight: 300;
	text-decoration: none;
	}

a:active, a:focus { 
	outline: none; 
	}

a img {
	border: none;
	}
 
h1, h2, h3, h4, h5, h6 {
	color: #424242;
	font-weight: 400;
	margin: 0;
	padding: 0;
	}

h1 {
	color: #ffffff;
	font-size: 60px;
	text-align: left;
	margin-bottom: 0px;
	padding: 0;
	}

h1.titel {
  	color: #ffffff;
  	font-size: 80px;
  	text-align: center;
  	text-shadow: 0 2px 3px #333;
  	margin-bottom: 0; 
	}

h2 {
	color: #797979;
	font-size: 30px;
	line-height: 35px;
	text-align: center;
	margin-top: 30px;
	margin-bottom: 5px;
	padding: 0;
	}

h2.news {
	color: #797979;
	font-size: 30px;
	line-height: 35px;
	text-align: center;
	background-image: linear-gradient(to right, #cccccc 100%, transparent 50%);	
	background-position: 0 50%;
	background-repeat: repeat-x;
	background-size: .5em 1px;
	margin-top: 30px;
	margin-bottom: 50px;
	}

h2.newstitle {
	color: #737373;
	font-size: 25px;
	line-height: 25px;
	text-align: left;
	margin-top: 0px;
	margin-bottom: 15px;
	}


/*** IE 6,7,8 ***/
@media \0screen\,screen\9 { 
	.h2-background {
		width: 100%;
		height: 100%;
		background-image:url(../images/layout/headerbackground.png);
		background-size: 1px 1px;
		background-position: 0 50%;
		background-repeat: repeat-x;
		}
	}

/*** IE 9 ***/
@media all and (min-width:0\0) and (min-resolution: .001dpcm) {
.h2-background {
	width: 100%;
	height: 100%;
	background-image:url(../images/layout/headerbackground.png);
	background-size: 1px 1px;
	background-position: 0 50%;
	background-repeat: repeat-x;
	}
}


h2 span {
	background: #ffffff;
	padding: 0 1.0em;
	}
	
h3 {
	color: #737373;
	font-size: 22px;
	line-height: 25px;
	text-align: left;
	margin-top: 0px;
	margin-bottom: 10px;
	}

h3.sidebar {
	color: #ffffff;
	font-size: 20px;
	line-height: 28px;
	text-align: center;
	background: #929292;
	margin-bottom: 10px;	
	}


strong {
	font-weight: 600;
	color: #797979;
	}

hr {
	background: #cccccc;	
	border: 0;
	height: 1px;
	margin-top: 30px;
	margin-bottom: 30px;
	text-align: left;
	}
	
hr.responsive {
	background: #737373;	
	border: 0;
	height: 1px;
	margin-top: 0;
	margin-bottom: 40px;
	text-align: left;
	}

ol {
	margin-left: 28px;
	line-height: 25px;
	}
ul {
	list-style-type: disc;
	line-height: 30px;
	padding: 0;
	margin: 0 0 15px 40px;
	text-align: left;
	}

ul.circle {
	list-style-type: circle;
	line-height: 30px;
	padding: 0;
	margin: 0 0 0px 40px;
	text-align: left;
	}

/************************************ 
Media Queries
************************************/

@media (max-width: 992px) {
	h1 {
		text-align: center;
		}
	h2 {
		text-align: center;
		}
	}

@media (max-width: 572px) {
	h2.news {
		background-image: linear-gradient(to right, transparent 100%, transparent 50%);
		margin-bottom: 10px;
		}
	h2 span {
		background: #ffffff;
		padding: 0;
		}

	}

/*** IE 9 ***/
@media all and (max-width: 571px) and (min-resolution: .001dpcm) {
	.h2-background {
		width: 100%;
		height: 100%;
		background-image:url(../images/layout/headerbackground-white.png);
		background-size: 1px 1px;
		background-position: 0 50%;
		background-repeat: repeat-x;
		}
	}


/*** IE 6,7,8 ***/
@media \0screen\,screen\9 {
	hr.responsive {
		display: none;
		}
	}

@media (min-width: 571px) {
	hr.responsive {
		display: none;
		}
	}


@media (max-width: 400px) {
	h2.newstitle {
		font-size: 20px;
		}
	}

@media (max-width: 300px) {
	body {
		-ms-word-break: normal;
		 word-break: normal;
		 /*Non standard for webkit*/
		 word-break: break-word;
		-webkit-hyphens: auto;
		-moz-hyphens: auto;
		-ms-hyphens: auto;
		hyphens: auto;
		}
	}



/************************************************************************************
Allgemeine Klassen 
*************************************************************************************/

.blog-main img {
	width: 25%;
	height: auto;
	margin-right: 20px;
	margin-bottom: 5px;
	float: left;
	}

.no-padding {
	padding-left: 0;
	padding-right: 0;
	}

.inner-padding {
	padding: 0 10px 10px 10px;
	}

.margin-top-45 {
	margin-top: 45px;
	}

.space-bottom-50 {
	margin-bottom: 50px;
	}



/******************** Responsive Videos ********************/  	

.responsive-video iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	}

.responsive-video {
	position: relative;
	padding-bottom: 56.25%; /* Default for 1600x900 videos 16:9 ratio*/
	padding-top: 0px;
	height: 0;
	overflow: hidden;
	}



/************************************ 
Media Queries
************************************/

@media (max-width: 768px) {
 .responsive-space-top-30 {
 	margin-top: 30px;
 	} 
} 

@media (max-width: 300px) {
 .no-padding-300 {
 	padding-left: 0;
 	padding-right: 0;
 	}
} 



/************************************************************************************
Navigation
*************************************************************************************/

.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
	color: #fff;
	text-decoration: none;
	background-color: #1b9aea;
	outline: 0;
	}


/************************************ 
Media Queries
************************************/
@media (max-width: 992px) {
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
		top: 0;
		border-width: 0 0 1px;
	}
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
		margin-top: 7.5px;
	}
	.navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 5px;
        padding-bottom: 5px;
    }
    .collapse.in{
  		display:block !important;
	}
}

@media (max-width: 320px) {
    .navbar-nav>li>a {
    	font-size: 14px;
    	line-height: 15px;
        padding-top: 2px;
        padding-bottom: 2px;
    }
   #navbar .dropdown-menu > li > a {
   	font-size: 14px;
   	line-height: 15px;
   	padding-top: 2px;
   	padding-bottom: 2px;
   	}  			
} 


/************************************ 
Media Queries
************************************/
	
@media (min-width: 992px) {
	.hidden-992 {
	        display: none;
		}
	}
	
@media (max-width: 992px) {
	.container {
		width: 100%;
		}
	.padding-right-0 {
		padding-right: 0;
		}
	}

@media (max-width: 768px) {
	.padding-right-0 {
		padding-right: 15px;
		}
	}


/************************************************************************************
Header 
*************************************************************************************/

.header {
	max-width: 100%;	
	height: auto;	
	margin-top: 50px;
	border-bottom: 10px solid #cccccc;
	background: no-repeat center center scroll;
	background-image: url(../images/layout/autor-stephan-sigg-2017.jpg);
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	-o-background-size: cover;
	}

.header-title {
	padding-top: 150px;
	padding-bottom: 200px;
	}

.header-title p {
	color: #ffffff;
	font-size: 30px;
	font-weight: 400;
	line-height: 30px;
	text-align: center;
	}

/************************************ 
Media Queries
************************************/

@media (max-width: 1800px) {
	.header {
		background-image: url(../images/layout/autor-stephan-sigg-1800-2017.jpg);
		}
	.header-title {
		padding-top: 150px;
		padding-bottom: 160px;
		}			
	h1.titel {
	  	font-size: 60px;
		}
	}	

	
@media (max-width: 1500px) {
	.header {
		background-image: url(../images/layout/autor-stephan-sigg-1500-2017.jpg);
		}	
	.header-title {
		padding-top: 130px;
		padding-bottom: 120px;
		}
	.header-title p {
		font-size: 25px;
		}
	h1.titel {
	  	font-size: 60px;
		}
	}	
	
@media (max-width: 1200px) {
	.header {
		background-image: url(../images/layout/autor-stephan-sigg-1200-2017.jpg);
		}		
	.header-title {
		padding-top: 120px;
		padding-bottom: 100px;
		}
	h1.titel {
	  	font-size: 60px;
		}
	}	
	
@media (max-width: 992px) {
	.header-title {
		padding-top: 120px;
		padding-bottom: 100px;
		}
	h1.titel {
	  	font-size: 60px;
		}
	}

@media (max-width: 768px) {
	.header-title {
		padding-top: 80px;
		padding-bottom: 80px;
		}
	h1.titel {
	  	font-size: 40px;
		}
	}

@media (max-width: 650px) {
	.header {
		background-image: url(../images/layout/autor-stephan-sigg-650-2017.jpg);
		}
	.header-title {
		padding-top: 60px;
		padding-bottom: 60px;
		}
	.header-title p {
		text-align: left;
		margin-left: 20px;
		text-shadow: 0 2px 3px #000000;
		}
	h1.titel {
	  	font-size: 40px;
	  	text-align: left;
	  	margin-left: 20px;
	  	text-shadow: 0 2px 3px #000000;
		}	
	}
/* IE8 uses \0 */
@media all\0 (max-width: 650px) { 
        .header-title {
        	padding-top: 40px;
        	padding-bottom: 40px;
        	}
	}

@media (max-width: 420px) {
	.header {
		background-image: url(../images/layout/autor-stephan-sigg-420-2017.jpg);
		}
	.header-title {
		padding-top: 50px;
		padding-bottom: 50px;
		}
	.header-title p {
		text-align: left;
		margin-left: 20px;
		text-shadow: 0 2px 3px #000000;		
		}
	h1.titel {
	  	font-size: 35px;
	  	text-align: left;
	  	margin-left: 20px;
	  	text-shadow: 0 2px 3px #000000;	  	
		}
	}


/************************************************************************************
News 
*************************************************************************************/

article p.date {
	text-align: right;
	font-size: 16;
	font-weight: 400;
	line-height: 16px;
	}

article a:link {
	color: #797979;
	font-weight: 400;
	text-decoration: underline;
	}
   
article a:hover {
	color: #424242;
	font-weight: 400;
	text-decoration: underline;
	}

#image-news .col-sm-4 img {
	width: 100%;
	height: auto;
	padding-right: 20px;
	margin-bottom: 30px;
	}

#image-size-news img {
	width: 100%;
	height: auto;
	padding-right: 20px;
	margin-bottom: 30px;
	}

section a.mehr {
	color: #797979;
	font-weight: 400;
	font-style: italic;
	text-decoration: underline;	
	}

setion a.mehr:hover {
	color: #424242;
	font-weight: 400;
	font-style: italic;
	text-decoration: underline;	
	}


/************************************************************************************
Sidebar
*************************************************************************************/ 

.blog-sidebar {
	background: #f8f8f8;	
	}

a.newsletter {
	font-weight: 600;
	}

a.newsletter:hover {
	font-weight: 600;
	}
	
form {
	width: 100%; /* Breite des Formulars */
	}

label { /* Beschriftung auf eigener Zeile */
	color: #797979;
	font-weight: 400;
	font-family: 'Open Sans', sans-serif, Verdana;
	display: block;
	cursor: pointer; /* Mauszeiger wird zur Hand */
	margin-top: 10px;
	margin-bottom: 0;
	}

input {
	padding: 2px;
	}

input#contact_email,
textarea {
	width: 100%;
	height: 35px;
	border: 1px solid #cccccc;
	border-radius: 5px;
	padding-left: 10px;
	padding-right: 10px;
	margin-bottom: 0;
	}

input:focus,
textarea:focus {
	background-color:#ffffff;
	}

.antwortbox {
	color: #424242;
	border: 1px dotted #737373;
	margin-top: 10px;
	margin-bottom: 0;
	padding: 20px;
	}

.btn-newsletter {
	display: inline-block;
	margin-top: 20px;
	margin-bottom: 0;
	font-weight: normal;
	font-style: normal;
	text-align: center;
	vertical-align: middle;
	-ms-touch-action: manipulation;
	touch-action: manipulation;
	cursor: pointer;
	background-image: none;
	border: 1px solid transparent;
	white-space: nowrap;
	padding: 2px 12px;
	font-size: 16px;
	font-weight: 300;
	line-height: 1.42857143;
	border-radius: 4px;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	}

.btn-default-newsletter {
	color: #ffffff;
	font-weight: 400;
	font-size: 14px;
	background-color: #b3b3b3;
	border-color: #929292;
	}

a.btn-default-newsletter {
	font-weight: 400;
	font-size: 14px;
	text-decoration: none;
	}	

.btn-default-newsletter:hover {
	color: #ffffff;
	font-weight: 400;
	font-size: 14px;	
	font-style: normal;
	background-color: #929292;
	border-color: #929292;
	text-decoration: none;
	}

.social {
	margin-top: 10px;
	padding-bottom: 20px;	
	}

.social-media {
	margin-top: 10px;
	margin-right: 20px;
	margin-bottom: 10px;
	float: left;	
	}

.social-media-last {
	margin-top: 10px;
	margin-right: 0;
	margin-bottom: 10px;
	float: left;	
	}

/************************************ 
Media Queries
************************************/

@media (max-width: 768px) {
	.blog-sidebar {
		margin-left: 15px;
		margin-right: 15px;	
		}
	}



/************************************************************************************
Bücher 
*************************************************************************************/ 

.image-size-books img {
	width: 80%;
	height: auto;
	float: none;
	}

.subnav { 
	text-align: center; 
	margin-bottom: 40px;
	}
	
.subnav ul { 
	list-style: none; 
	padding: 0px; 
	margin: 0; 
	font-weight: 600; 
	}

.subnav ul li { 
	display: inline-block; 
	}

.subnav ul li a { 
	display: block; 
	font-size: 14px; 
	font-weight: 600; 
	text-decoration: none; 
	color: #ffffff; 
	transition: 0.4s ease background; 
	padding: 3px 8px; 
	margin: 0 20px 20px 0; 
	border: 1px solid #929292; 
	border-radius: 5px; 
	background-color: #b3b3b3; 
	}

.subnav ul li.first a { 
	margin-left: 0; 
	}

.subnav ul li a:hover { 
	background-color: #ccc; 
	}
	
section a:link {
	color: #797979;
	font-weight: 400;
	font-style: italic;
	text-decoration: underline;	
	}

setion a:hover {
	color: #424242;
	font-weight: 400;
	font-style: italic;
	text-decoration: underline;	
	}


/************************************ 
Media Queries
************************************/

@media (max-width: 768px) {
	.image-size-books img {
		width: 100%;
		height: auto;
		}
	}

@media all and (min-width:640px){
	.subnav { 
		float: left; 
		padding: 10px 0 0 0; 
		}
	.subnav ul li a { 
		padding: 3px 8px; 
		}
	}


/************************************************************************************
Veröffentlichungen 
*************************************************************************************/ 

.tabab {
	border-collapse: separate;
	border-spacing: 0 50px;
}

.tabableft {
	width: 15%;
	text-align: left;
	vertical-align: top;
}

.tababright {
	width: 85%;
}

.bestellformular {
	width: 100%;
	margin-top: 30px;
	}

label { /* Beschriftung auf eigener Zeile */
	color: #797979;
	font-weight: 400;
	font-family: 'Open Sans', sans-serif, Verdana;
	display: block;
	cursor: default;
	}

input#bestellung_name {
	width: 100%;
	height: 30px;
	border: 1px solid #cccccc;
	margin-bottom: 20px;
	}

input#bestellung_vorname {
	width: 100%;
	height: 30px;
	border: 1px solid #cccccc;
	margin-bottom: 20px;
	}

input#bestellung_strasse {
	width: 100%;
	height: 30px;
	border: 1px solid #cccccc;
	margin-bottom: 20px;
	}

input#bestellung_plz {
	width: 100%;
	height: 30px;
	border: 1px solid #cccccc;
	margin-bottom: 20px;
	}

input#bestellung_ort {
	width: 100%;
	height: 30px;
	border: 1px solid #cccccc;
	margin-bottom: 20px;
	}
	
input#bestellung_email {
	width: 100%;
	height: 30px;
	border: 1px solid #cccccc;
	margin-bottom: 20px;
	}

textarea {
	height: 150px;
	margin-bottom: 20px;
	}

input:focus,
textarea:focus {
	background-color:#ffffff;
	}


#bestell-button {
	float: left;
	margin-bottom: 25px;
	clear: left;
	}

.bestell {
	background: #b3b3b3;
	color: #ffffff;
	font-weight: 400;
	font-size: 14px;
	padding: 3px 8px;
	border: 1px solid #929292;
	border-radius: 5px;
	}

.bestell:hover {
	background: #929292;
	}

.bestellung-vielen-dank {
	font-family: 'Open Sans', sans-serif, Verdana;
	color: #797979;
	font-weight: 400;
	font-size: 16px;
	padding: 20px;
	}


/************************************************************************************
Texte
*************************************************************************************/ 

.texte a:hover {
	font-weight: 400;
	text-decoration: underline;
	}

/************************************************************************************
Fotos 
*************************************************************************************/ 

#gallery {
	width: 100%;
	height: auto;
	}
	
#gallery img {
	width: 30%;
	height: auto;
	margin: 10px 20px 20px 0;
	}

#presse {
	width: 100%;
	height: auto;
	}
	
#presse img {
	width: 30%;
	height: auto;
	margin: 10px 20px 20px 0;
	}

#pressefotos {
	width: 100%;
	height: auto;
	}
	
#pressefotos img {
	width: 30%;
	height: auto;
	margin: 10px 20px 20px 0;
	}


/************************************ 
Media Queries
************************************/

@media (max-width: 1200px) {
	#gallery img {
		width: 46%;
		}
	#presse img {
		width: 46%;
		}
	#pressefotos img {
		width: 46%;
		}
	}

@media (max-width: 824px) {
	#gallery img {
		width: 100%;
		}
	#presse img {
		width: 100%;
		}
	#pressefotos img {
		width: 100%;
		}
	}
		
/************************************************************************************
SLIMBOX V2.05 (c) Christophe Beyls 2007-2013 MIT-style license
*************************************************************************************/ 


#lbOverlay {
	position: fixed;
	z-index: 9999;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: #000;
	cursor: pointer;
}

#lbCenter, #lbBottomContainer {
	position: absolute;
	z-index: 9999;
	overflow: hidden;
	background-color: #fff;
}

.lbLoading {
	background: #fff url(../images/layout/loading.gif) no-repeat center;
}

#lbImage {
	position: absolute;
	left: 0;
	top: 0;
	border: 10px solid #fff;
	background-repeat: no-repeat;
}

#lbPrevLink, #lbNextLink {
	display: block;
	position: absolute;
	top: 0;
	width: 50%;
	outline: none;
}

#lbPrevLink {
	left: 0;
}

#lbPrevLink:hover {
	background: transparent url(../images/layout/prevlabel.gif) no-repeat 0 15%;
}

#lbNextLink {
	right: 0;
}

#lbNextLink:hover {
	background: transparent url(../images/layout/nextlabel.gif) no-repeat 100% 15%;
}

#lbBottom {
	font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-size: 10px;
	color: #666;
	line-height: 1.4em;
	text-align: left;
	border: 10px solid #fff;
	border-top-style: none;
}

#lbCloseLink {
	display: block;
	float: right;
	width: 66px;
	height: 22px;
	background: transparent url(../images/layout/closelabel.gif) no-repeat center;
	margin: 5px 0;
	outline: none;
}

#lbCaption, #lbNumber {
	margin-right: 71px;
}

#lbCaption {
	font-weight: bold;
}

/************************************************************************************
Seitennavigation 
*************************************************************************************/ 

ul#pagenavi {
	list-style-type: none;	
	font-size: 14px;
	margin: 0;
	}

#pagenavi li.page {
   padding: 1px 7px 1px 7px;
   margin: 3px 3px 3px 0;
   color: #797979;
   border: 1px solid #797979;
   } 

#pagenavi li.page {
   padding: 1px 7px 1px 7px;
   margin: 3px 3px 3px 0;
   color: #797979;
   border: 1px solid #797979;
   } 

#pagenavi {
   float: left;
   padding: 0;
   position: relative;
   list-style: none;
   margin-top: 40px;
   clear: both;
   }

#pagenavi li {
   display: inline-block;
   position: relative;
   }

#pagenavi li a {
   display: inline-block;
   padding: 1px 12px 1px 12px;
   margin: 5px;
   font-size: 14px;
   font-style: normal;
   text-decoration: none;
   border: 1px solid #797979;
   color: #797979;
   position: relative;
   }
 
#pagenavi li a:hover {
   color: #424242;
   font-style: normal;
   border: 2px solid #424242;
   text-decoration: none;
   }

#pagenavi a.active {
   color: #424242;
   font-style: normal;
   border: 2px solid #424242;
   font-weight: bold;
   text-decoration: none;
   }

/************************************ 
Media Queries
************************************/

@media (max-width: 640px) {
	#pagenavi li.page {
	   font-size: 12px;
	   } 
	#pagenavi li a {
	   font-size: 12px;
	   }
	}

@media (max-width: 320px) {
	#pagenavi li.page {
	   font-size: 12px;
	   line-height: 17px;
	   } 
	#pagenavi li.page {
	   padding: 0px 2px 0px 2px;
	   margin: 2px 2px 2px 0;
	   } 
	 #pagenavi li a {
	 	font-size: 12px;
	 	line-height: 17px;
	    padding: 0px 5px 0px 5px;
	    margin: 3px;
	    }
	
	}


/************************************************************************************
Backbutton
*************************************************************************************/

#backbutton {
	float: right;
	margin-top: 25px;
	margin-bottom: 0;
	}

.back {
	background: #b3b3b3;
	color: #ffffff;
	font-weight: 400;
	font-size: 14px;
	padding: 3px 8px;
	border: 1px solid #929292;
	border-radius: 5px;
	}

.back:hover {
	background: #929292;
	}


/************************************************************************************
Seitenanfang
*************************************************************************************/

a.back-to-top {
	display: none;
	width: 60px;
	height: 60px;
	text-indent: -9999px;
	position: fixed;
	z-index: 999;
	right: 20px;
	bottom: 20px;
	background: #929292 url(../images/layout/arrow.png) no-repeat center 50%;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;	
	outline: none;
	}



/************************************************************************************
Footer
*************************************************************************************/

footer {
	width: 100%;
	height: auto;
	font-size: 16px;
	line-height: 20px;
	text-align: center;
	background: #f8f8f8;
	border-top: 10px solid #cccccc;
	margin-top: 50px;
	}

 .footer-impressum {
 	width: 100%;
 	height: auto;
 	background: #f9f9f9;
 	color: #797979;
 	padding: 20px 0 0 0;
 	}

a.link-impressum {
	color: #797979;
	text-decoration: none;
	}

a.link-impressum:hover {
	color: #797979;
	text-decoration: underline;
	}

a.link-impressum:visited {
	color: #797979;
	text-decoration: none;
	}
	
.copyright {
	width: 100%;
	height: auto;
	font-size: 14px;
	background: #f9f9f9;
	color: #797979;
	padding: 40px 0 30px 0;
	}



/************************************************************************************
Clearing Fix
*************************************************************************************/


.clearfix:after {
  clear:both;
  content:".";
  display:block;
  height:0;
  font-size:0;
  visibility:hidden;
  }

* html .clearfix {
  height:1%;
  }

*:first-child+html .clearfix {
  min-height:1%;
  }